<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ximai.mes.md.mapper.MdClientAccountMapper">


    <select id="pageByMap" resultType="com.ximai.mes.md.domain.MdClientAccount">
        select *
        from md_client_account
        where client_code = #{params.clientCode}
    </select>
</mapper>
